#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "leatherman_util" for configuration "Release"
set_property(TARGET leatherman_util APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_util PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::date_time;Boost::chrono;Boost::system"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_util.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_util.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_util )
list(APPEND _cmake_import_check_files_for_leatherman_util "${_IMPORT_PREFIX}/lib64/leatherman_util.so.1.12.12" )

# Import target "leatherman_locale" for configuration "Release"
set_property(TARGET leatherman_locale APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_locale PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::locale;Boost::system;leatherman_util"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_locale.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_locale.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_locale )
list(APPEND _cmake_import_check_files_for_leatherman_locale "${_IMPORT_PREFIX}/lib64/leatherman_locale.so.1.12.12" )

# Import target "leatherman_logging" for configuration "Release"
set_property(TARGET leatherman_logging APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_logging PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::log;Boost::log_setup;Boost::thread;Boost::date_time;Boost::filesystem;Boost::system;Boost::chrono;Boost::regex;leatherman_locale"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_logging.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_logging.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_logging )
list(APPEND _cmake_import_check_files_for_leatherman_logging "${_IMPORT_PREFIX}/lib64/leatherman_logging.so.1.12.12" )

# Import target "leatherman_json_container" for configuration "Release"
set_property(TARGET leatherman_json_container APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_json_container PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::regex;leatherman_locale"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_json_container.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_json_container.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_json_container )
list(APPEND _cmake_import_check_files_for_leatherman_json_container "${_IMPORT_PREFIX}/lib64/leatherman_json_container.so.1.12.12" )

# Import target "leatherman_file_util" for configuration "Release"
set_property(TARGET leatherman_file_util APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_file_util PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::regex;Boost::filesystem;Boost::system;Boost::nowide;leatherman_locale;leatherman_logging;leatherman_util"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_file_util.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_file_util.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_file_util )
list(APPEND _cmake_import_check_files_for_leatherman_file_util "${_IMPORT_PREFIX}/lib64/leatherman_file_util.so.1.12.12" )

# Import target "leatherman_curl" for configuration "Release"
set_property(TARGET leatherman_curl APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_curl PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::regex;Boost::system;Boost::filesystem;leatherman_locale;leatherman_logging;leatherman_util;leatherman_file_util"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_curl.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_curl.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_curl )
list(APPEND _cmake_import_check_files_for_leatherman_curl "${_IMPORT_PREFIX}/lib64/leatherman_curl.so.1.12.12" )

# Import target "leatherman_dynamic_library" for configuration "Release"
set_property(TARGET leatherman_dynamic_library APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_dynamic_library PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::regex;Boost::system;leatherman_locale;leatherman_logging;leatherman_util"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_dynamic_library.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_dynamic_library.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_dynamic_library )
list(APPEND _cmake_import_check_files_for_leatherman_dynamic_library "${_IMPORT_PREFIX}/lib64/leatherman_dynamic_library.so.1.12.12" )

# Import target "leatherman_execution" for configuration "Release"
set_property(TARGET leatherman_execution APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_execution PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::regex;Boost::filesystem;Boost::system;Boost::nowide;leatherman_util;leatherman_locale;leatherman_logging;leatherman_file_util"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_execution.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_execution.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_execution )
list(APPEND _cmake_import_check_files_for_leatherman_execution "${_IMPORT_PREFIX}/lib64/leatherman_execution.so.1.12.12" )

# Import target "leatherman_ruby" for configuration "Release"
set_property(TARGET leatherman_ruby APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(leatherman_ruby PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::regex;Boost::filesystem;Boost::system;leatherman_dynamic_library;leatherman_util;leatherman_execution;leatherman_locale;leatherman_logging"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/leatherman_ruby.so.1.12.12"
  IMPORTED_SONAME_RELEASE "leatherman_ruby.so.1.12.12"
  )

list(APPEND _cmake_import_check_targets leatherman_ruby )
list(APPEND _cmake_import_check_files_for_leatherman_ruby "${_IMPORT_PREFIX}/lib64/leatherman_ruby.so.1.12.12" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
